<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Array Foreach</title>
</head>
<body>
<script src="lodash.js"></script>
<script>
    const arrayA = [
        [1, 2, 3, 4],
        [5, 6],
        [7, 8]
    ];

    for (var i = 0; i < arrayA.length; i++) {
        var currentEl = arrayA[i];
        for (var j = 0; j < currentEl.length; j++) {
            console.log(currentEl[j]);
        }
    }

    _.each(arrayA, function(el) {
        _.each(el, function(inner) {
            console.log(inner);
        });
    });

</script>
</body>
</html>